# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'sjp/version'

Gem::Specification.new do |spec|
  spec.name          = 'sjp'
  spec.version       = Sjp::VERSION
  spec.authors       = [
    'Michał Skóra', 'Aleksander Małaszkiewicz', 'Agnieszka Matysek'
  ]
  spec.email         = ['info@fractalsoft.org']
  spec.summary       = 'Slownik Jezyka Polskiego'
  spec.homepage      = ''
  spec.license       = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(/^bin/) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(/^spec/)
  spec.require_paths = %w(lib)

  spec.add_dependency 'nokogiri', '~> 1.6'
  spec.add_development_dependency 'bundler', '~> 1.5'
  spec.add_development_dependency 'rake', '~> 0'
  spec.add_development_dependency 'rspec', '~> 3.3'
  spec.add_development_dependency 'mutant-rspec'
  spec.add_development_dependency 'webmock', '~> 1.21'
end
